/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.home-banner {
  position: relative;
  padding: 200px 0 50px 0; }
  @media (min-width: 769px) {
    .home-banner {
      padding: 275px 0 75px 0;
      min-height: 100vh;
      display: flex;
      align-items: center; } }
  .home-banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      .home-banner .banner-sm {
        display: none !important; } }
  .home-banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      .home-banner .banner-desktop {
        display: block !important; } }
  .home-banner .bg-img {
    object-position: center top;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .home-banner .bg-img {
        object-position: center bottom; } }
  .home-banner .banner-content {
    padding-bottom: 100px; }
    @media (min-width: 769px) {
      .home-banner .banner-content {
        padding-bottom: 175px; } }
    .home-banner .banner-content h1 {
      color: #ffffff;
      font-size: clamp(5.375rem, calc( 86px + (138 - 86) * ((100vw - 320px) / (1920 - 320))), 8.625rem);
      line-height: clamp(5.375rem, calc( 86px + (138 - 86) * ((100vw - 320px) / (1920 - 320))), 8.625rem); }
    .home-banner .banner-content h3 {
      line-height: 1.5;
      letter-spacing: 0;
      color: #ffffff;
      font-size: 18px;
      font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
      font-weight: 500; }
      @media (min-width: 1025px) {
        .home-banner .banner-content h3 {
          font-size: 30px; } }
    .home-banner .banner-content .btn-primary-trans,
    .home-banner .banner-content .btn-primary {
      margin-right: 10px; }
      @media (min-width: 641px) {
        .home-banner .banner-content .btn-primary-trans,
        .home-banner .banner-content .btn-primary {
          min-width: 235px; } }
    .home-banner .banner-content .btn-primary-trans {
      color: #ffffff; }
  .home-banner .logo-row .line {
    position: relative;
    height: 3px;
    background-color: #ffffff;
    display: none; }
    .home-banner .logo-row .line:before {
      content: "";
      position: absolute;
      left: 0;
      height: 3px;
      background-color: #F98124;
      width: 80px; }
    @media (min-width: 769px) {
      .home-banner .logo-row .line {
        display: block; } }
  .home-banner .logo-row .logo-block {
    display: flex;
    align-items: center; }
    .home-banner .logo-row .logo-block .logo-wrap {
      margin-right: 30px; }
      .home-banner .logo-row .logo-block .logo-wrap:last-of-type {
        margin-right: 0; }

.testimonial {
  position: relative;
  padding: 50px 0 50px 0; }
  @media (min-width: 1025px) {
    .testimonial {
      padding: 100px 0 75px 0; } }
  .testimonial .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
  .testimonial .testimonial-slider .item {
    padding: 0 2rem; }
    .testimonial .testimonial-slider .item .stars {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 2rem; }
      .testimonial .testimonial-slider .item .stars i {
        color: #fabb05;
        font-size: 28px; }
    .testimonial .testimonial-slider .item h4 {
      color: #ffffff;
      letter-spacing: -2px;
      line-height: 1.1; }
      .testimonial .testimonial-slider .item h4 span {
        color: #F98124; }
    .testimonial .testimonial-slider .item p {
      color: #ffffff;
      font-size: 22px;
      text-transform: uppercase;
      font-weight: 400; }
      @media (min-width: 769px) {
        .testimonial .testimonial-slider .item p {
          font-size: 27px; } }
  .testimonial .btn-primary {
    margin-right: 8px; }
  @media (min-width: 641px) {
    .testimonial .btn-primary-trans {
      min-width: 208px; } }
  .testimonial .nav-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    top: 30%; }
    .testimonial .nav-container button {
      background-color: transparent;
      border: 0;
      outline: none; }
      .testimonial .nav-container button i {
        color: #F98124;
        font-size: 30px; }

.coaching {
  padding: 50px 0 75px 0; }
  @media (min-width: 1025px) {
    .coaching {
      padding: 100px 0 75px 0; } }
  .coaching .btn-primary {
    margin-right: 8px; }
    @media (min-width: 641px) {
      .coaching .btn-primary {
        min-width: 226px; } }
  .coaching .btn-primary-trans {
    margin-right: 8px; }
    @media (min-width: 641px) {
      .coaching .btn-primary-trans {
        min-width: 226px; } }
  .coaching .team-slider .owl-dots {
    width: 100%;
    display: flex;
    margin-top: 4rem !important; }
    .coaching .team-slider .owl-dots button {
      width: 50%; }
      .coaching .team-slider .owl-dots button span {
        height: 4px;
        width: 100%;
        background-color: #707070;
        border-radius: 0; }
      .coaching .team-slider .owl-dots button.active span {
        background-color: #F98124; }
  .coaching .team-card {
    position: relative;
    width: fit-content;
    width: -moz-fit-content; }
    .coaching .team-card .content {
      position: absolute;
      bottom: 5px;
      left: 10px;
      right: 0; }
      @media (min-width: 769px) {
        .coaching .team-card .content {
          bottom: 10px; } }
      .coaching .team-card .content .title {
        padding: 0 1.5rem 0 1.25rem; }
        @media (min-width: 769px) {
          .coaching .team-card .content .title {
            padding: 0 2.4rem 0 2rem; } }
        .coaching .team-card .content .title h3 {
          color: #ffffff;
          margin-bottom: 1rem;
          line-height: 1; }
          .coaching .team-card .content .title h3 span {
            font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
            display: block;
            color: #ffffff;
            font-weight: 500;
            font-size: 20px;
            line-height: 1.5;
            letter-spacing: 0; }
            @media (min-width: 1141px) {
              .coaching .team-card .content .title h3 span {
                font-size: 30px; } }
        .coaching .team-card .content .title h6 {
          letter-spacing: 0;
          font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
          display: block;
          color: #ffffff;
          font-weight: 700;
          font-size: 16px;
          line-height: 1.25;
          margin-bottom: 1rem; }
          @media (min-width: 1141px) {
            .coaching .team-card .content .title h6 {
              font-size: 20px; } }
      .coaching .team-card .content .scores {
        background-color: rgba(48, 48, 48, 0.83);
        padding: 1rem;
        width: 100%;
        color: #ffffff;
        display: flex;
        flex-wrap: wrap; }
        @media (min-width: 641px) {
          .coaching .team-card .content .scores {
            flex-wrap: nowrap; } }
        @media (min-width: 769px) {
          .coaching .team-card .content .scores {
            padding: 1.5rem 1.5rem 1.5rem 2rem; } }
        .coaching .team-card .content .scores .box {
          padding-left: 1rem;
          border-left: solid 2px #F98124;
          margin-right: 1.5rem; }
          @media (max-width: 400px) {
            .coaching .team-card .content .scores .box {
              width: 90px; } }
          .coaching .team-card .content .scores .box p {
            color: #ffffff;
            margin-bottom: 0;
            font-size: 14px; }
            @media (min-width: 1141px) {
              .coaching .team-card .content .scores .box p {
                font-size: 18px; } }
          .coaching .team-card .content .scores .box h5 {
            margin-bottom: 0;
            font-size: 19px;
            letter-spacing: 0px; }
            @media (min-width: 1141px) {
              .coaching .team-card .content .scores .box h5 {
                font-size: 40px; } }
          @media (min-width: 384px) {
            .coaching .team-card .content .scores .box:first-of-type {
              margin-bottom: 0; } }
          .coaching .team-card .content .scores .box:last-of-type {
            margin-left: auto;
            text-align: right;
            border-left: 0;
            margin-right: 0;
            padding-left: 0;
            display: none; }
            @media (min-width: 641px) {
              .coaching .team-card .content .scores .box:last-of-type {
                display: block; } }
            .coaching .team-card .content .scores .box:last-of-type .btn-primary {
              min-width: auto;
              margin: 0;
              font-size: 16px; }
              @media (min-width: 1141px) {
                .coaching .team-card .content .scores .box:last-of-type .btn-primary {
                  font-size: 18px; } }

.shop {
  position: relative;
  padding: 50px 0 50px 0; }
  @media (min-width: 1025px) {
    .shop {
      padding: 75px 0 75px 0; } }
  .shop .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100% !important;
    width: 100% !important;
    max-height: 100% !important;
    max-width: 100% !important;
    object-fit: cover; }
  .shop .top h4 span {
    color: #F98124; }
  .shop .top .vid-box {
    display: flex;
    justify-content: center;
    align-items: center; }
    .shop .top .vid-box i {
      position: absolute;
      font-size: 80px;
      color: #ffffff; }
    .shop .top .vid-box:hover i {
      color: #000000; }
  .shop .bottom {
    color: #ffffff; }
    .shop .bottom p {
      color: #ffffff; }
    @media (min-width: 641px) {
      .shop .bottom .btn-primary-trans {
        min-width: 190px; } }
  .shop .container {
    position: relative; }
  .shop .product-nav-container {
    position: absolute;
    top: calc(50% - 31px);
    display: flex;
    justify-content: space-between;
    left: 12px;
    right: 12px;
    z-index: 9; }
    .shop .product-nav-container button {
      height: 62px;
      width: 62px;
      border: 0;
      outline: 0;
      box-shadow: none;
      background: rgba(48, 48, 48, 0.9); }
      .shop .product-nav-container button i {
        color: #ffffff;
        font-size: 22px; }
  .shop .product-slider-container {
    position: relative; }
    .shop .product-slider-container .product-slider .owl-dots {
      margin-top: 45px; }
      .shop .product-slider-container .product-slider .owl-dots button span {
        height: 22px;
        width: 22px; }
      .shop .product-slider-container .product-slider .owl-dots button.active span {
        background-color: #F98124; }
  .shop .product-col .product-card {
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column; }
    .shop .product-col .product-card .product-img {
      overflow: hidden;
      position: relative;
      height: 500px; }
      @media (min-width: 641px) {
        .shop .product-col .product-card .product-img {
          height: 500px; } }
      @media (min-width: 769px) {
        .shop .product-col .product-card .product-img {
          height: 500px; } }
      @media (min-width: 1141px) {
        .shop .product-col .product-card .product-img {
          height: 500px; } }
      @media (min-width: 1324px) {
        .shop .product-col .product-card .product-img {
          height: 500px; } }
      @media (min-width: 1641px) {
        .shop .product-col .product-card .product-img {
          height: 526px; } }
      .shop .product-col .product-card .product-img .onsale {
        background: #F98124;
        color: #ffffff;
        height: 60px;
        width: 60px;
        border-radius: 50%;
        font-weight: 500;
        font-size: 18px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute; }
      .shop .product-col .product-card .product-img > a {
        display: block;
        position: relative;
        height: 100%; }
        .shop .product-col .product-card .product-img > a img,
        .shop .product-col .product-card .product-img > a picture {
          width: 100% !important;
          max-width: 100% !important;
          height: 100% !important;
          max-height: 526px !important;
          transition: all 0.2s linear;
          object-fit: cover;
          margin-bottom: 10px; }
        .shop .product-col .product-card .product-img > a .soldout {
          position: absolute;
          top: 15px;
          left: 0;
          background: #F98124;
          padding: 9px 9px 9px 18px;
          color: white; }
    .shop .product-col .product-card .product-detail {
      background-color: rgba(48, 48, 48, 0.83);
      position: absolute;
      width: 100%;
      bottom: 0;
      min-height: 106px; }
      @media (min-width: 641px) {
        .shop .product-col .product-card .product-detail {
          min-height: 130px; } }
      @media (min-width: 1141px) {
        .shop .product-col .product-card .product-detail {
          min-height: 192px; } }
      @media (min-width: 1324px) {
        .shop .product-col .product-card .product-detail {
          min-height: 172px; } }
      @media (min-width: 1641px) {
        .shop .product-col .product-card .product-detail {
          min-height: 144px; } }
      .shop .product-col .product-card .product-detail .woocommerce-loop-product__link {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 1rem 1rem 1rem 1rem;
        /*.swatches {
                        width: 60%;
                        text-align: left;

                        span {
                            display: inline-block;
                            height: 15px;
                            width: 15px;
                            margin-right: 4px;
                            border: 1px solid $white;
                            @media (min-width: $lg) {
                                height: 25px;
                                width: 25px;
                            }
                        }
                    }*/ }
        @media (min-width: 641px) {
          .shop .product-col .product-card .product-detail .woocommerce-loop-product__link {
            padding: 2rem 1.5rem 1.25rem 1.5rem; } }
        @media (min-width: 1141px) {
          .shop .product-col .product-card .product-detail .woocommerce-loop-product__link {
            padding: 1.5rem 1rem 1.25rem 1rem; } }
        @media (min-width: 1324px) {
          .shop .product-col .product-card .product-detail .woocommerce-loop-product__link {
            padding: 2rem 1.5rem 1.25rem 1.5rem; } }
        .shop .product-col .product-card .product-detail .woocommerce-loop-product__link:hover .buy-now {
          color: #ffffff; }
        .shop .product-col .product-card .product-detail .woocommerce-loop-product__link .woocommerce-loop-product__title {
          font-size: 18px;
          font-weight: 700;
          font-family: "Oswald", "Arial Narrow", "Verdana", sans-serif;
          color: #ffffff;
          width: 100%;
          text-align: left;
          margin-bottom: 8px;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: initial;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          letter-spacing: 0;
          line-height: 1.2; }
          @media (min-width: 1025px) {
            .shop .product-col .product-card .product-detail .woocommerce-loop-product__link .woocommerce-loop-product__title {
              font-size: 24px; } }
        .shop .product-col .product-card .product-detail .woocommerce-loop-product__link .price {
          font-size: 16px;
          font-weight: 700;
          font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
          color: #F98124;
          text-align: left;
          display: inline-block;
          order: 11;
          width: 60%; }
        .shop .product-col .product-card .product-detail .woocommerce-loop-product__link .duration {
          font-size: 16px;
          font-weight: 400;
          font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
          color: #ffffff;
          text-align: left;
          width: 100%;
          display: inline-block;
          order: 1;
          margin-bottom: 14px; }
        .shop .product-col .product-card .product-detail .woocommerce-loop-product__link .buy-now {
          font-size: 16px;
          font-weight: 700;
          font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
          color: #F98124;
          text-align: right;
          display: inline-block;
          order: 12;
          width: 40%; }
      .shop .product-col .product-card .product-detail .add_to_cart_button {
        display: none; }
  .shop .product-col.product-2212 .price, .shop .product-col.product-2206 .price, .shop .product-col.product-2216 .price {
    display: none !important; }
  .shop .product-col.product-2212 .button, .shop .product-col.product-2206 .button, .shop .product-col.product-2216 .button {
    display: none !important; }
  .shop .product-col.product-2212 .buy-now, .shop .product-col.product-2206 .buy-now, .shop .product-col.product-2216 .buy-now {
    text-align: left !important;
    width: 60% !important; }
  .shop .btn-primary {
    margin-right: 8px; }
    @media (min-width: 641px) {
      .shop .btn-primary {
        min-width: 190px; } }
